#include "CoreStoreCollectionsWidget.h"

class UToggleableWidgetPromptController;
class UCoreStoreCollectionsListWidget;
class UCoreStoreCollectionsCustomizationsWidget;

void UCoreStoreCollectionsWidget::SetToggleableWidgetPromptController(UToggleableWidgetPromptController* controller)
{

}

UToggleableWidgetPromptController* UCoreStoreCollectionsWidget::GetToggleableWidgetPromptController() const
{
	return NULL;
}

UCoreStoreCollectionsListWidget* UCoreStoreCollectionsWidget::GetCollectionsList() const
{
	return NULL;
}

UCoreStoreCollectionsCustomizationsWidget* UCoreStoreCollectionsWidget::GetCollectionsCustomizations() const
{
	return NULL;
}

UCoreStoreCollectionsWidget::UCoreStoreCollectionsWidget()
{
	this->_currentMenuState = EStoreCollectionsMenuState::List;
}
